This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 877313 - repoclosure failure on 18 Beta TC9 DVDs (imsettings)
repoclosure failure on 18 Beta TC9 DVDs (imsettings)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: spin-kickstarts (Show other bugs)
18
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
AcceptedBlocker
:
Depends On:
Blocks: F18Beta/F18BetaBlocker
  Show dependency treegraph
 
Reported: 2012-11-16 03:42 EST by Andre Robatino
Modified: 2012-11-21 01:23 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-21 01:23:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2012-11-16 03:42:16 EST
Description of problem:
i386:

package: imsettings-mate-1.4.0-2.fc18.i686 from myrepo
  unresolved deps: 
     mate-settings-daemon
     mate-session-manager
     libmateconf-2.so.4

x86_64:

package: imsettings-mate-1.4.0-2.fc18.x86_64 from myrepo
  unresolved deps: 
     mate-settings-daemon
     mate-session-manager
     libmateconf-2.so.4()(64bit)

Version-Release number of selected component (if applicable):
18 Beta TC9 DVDs
Comment 1 Akira TAGOH 2012-11-16 04:10:07 EST
Please explain more how did you see that and expectation. those are surely necessary to get it working and I don't see any typos for them.
Comment 2 Andre Robatino 2012-11-16 04:28:57 EST
Sorry, this is the output while running https://fedoraproject.org/wiki/QA:Testcase_Mediakit_Repoclosure on the 18 Beta TC9 (i386 and x86_64) DVD.
Comment 3 Jaroslav Reznik 2012-11-16 04:58:52 EST
Hmm, imsettings-mate should blocked in TC9, checking notting's commit and only mate-* is blocked.
Comment 4 Jaroslav Reznik 2012-11-16 10:21:53 EST
commit 11568108e0fc4205f477499a6296fa8c4cb8397b
Author: Bill Nottingham <notting@redhat.com>
Date:   Fri Nov 16 10:13:13 2012 -0500

Also exclude imsettings-mate (#877313)
Comment 5 Adam Williamson 2012-11-16 18:52:27 EST
Let's just mark this acceptedblocker, repoclosure failures are automatic.
Comment 6 Adam Williamson 2012-11-17 03:29:23 EST
This should be MODIFIED based on comment #3, right?
Comment 7 Andre Robatino 2012-11-20 22:04:06 EST
18 Beta RC1 passes repoclosure and no *mate* packages on the DVDs.
Comment 8 Adam Williamson 2012-11-21 01:23:32 EST
then it's fixed, comps/spin-kickstarts commits don't have to be pushed anywhere.

Note You need to log in before you can comment on or make changes to this bug.